<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_500-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Síðasta</w>
  <w>fimmtudagskvöld</w>
  <c>,</c>
  <w>kvöldið</w>
  <w>áður</w>
  <w>en</w>
  <w>ríkisstjórnarfundur</w>
  <w>um</w>
  <w>lög</w>
  <w>um</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <w>var</w>
  <w>boðaður</w>
  <c>,</c>
  <w>spurði</w>
  <w>Fréttablaðið</w>
  <w>Illuga</w>
  <w>Gunnarsson</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>aðstoðarmann</w>
  <w>forsætisráðherra</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>hvort</w>
  <w>ekki</w>
  <w>kæmi</w>
  <w>til</w>
  <w>greina</w>
  <w>að</w>
  <w>draga</w>
  <w>fjölmiðlalögin</w>
  <w>einfaldlega</w>
  <w>til</w>
  <w>baka</w>
  <c>.</c>
</s>
<s n="2">
  <w>Svaraði</w>
  <w>Illugi</w>
  <w>að</w>
  <w>engar</w>
  <w>líkur</w>
  <w>væru</w>
  <w>á</w>
  <w>að</w>
  <w>svo</w>
  <w>yrði</w>
  <w>gert</w>
  <w>því</w>
  <w>afar</w>
  <w>ólíklegt</w>
  <w>væri</w>
  <w>að</w>
  <w>það</w>
  <w>stæðist</w>
  <w>stjórnarskrána</w>
  <c>.</c>
</s>
<s n="3">
  <w>Í</w>
  <w>26.</w>
  <w>grein</w>
  <w>komi</w>
  <w>skýrt</w>
  <w>fram</w>
  <w>að</w>
  <w>leggja</w>
  <w>skuli</w>
  <w>frumvarpið</w>
  <w>undir</w>
  <w>atkvæði</w>
  <revision id="3">
    <original><w>allra</w><w>kosningabærra</w><w>manna</w></original>
    <corrected><w>alls</w><w>kosningabærs</w><w>fólk</w></corrected>
      <errors>
        <error xtype="gendered" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Ríkisstjórnin</w>
  <w>myndi</w>
  <w>einfaldlega</w>
  <w>ekki</w>
  <w>komast</w>
  <w>upp</w>
  <w>með</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="5">
  <w>Björn</w>
  <w>kallar</w>
  <w>afturköllun</w>
  <revision id="4">
    <original><w>brellibrögð</w></original>
    <corrected><w>bellibrögð</w><c>.</c></corrected>
      <errors>
        <error xtype="extra-letter" idx="4-1" eid="0" />
        <error xtype="nonword" idx="4-1" eid="0" />
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Björn</w>
  <revision id="5">
    <original><w>Bjarnasondómsmála</w><w>ráðherra</w></original>
    <corrected><w>Bjarnason</w><w>dómsmálaráðherra</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
        <error xtype="split-compound" eid="0" />
      </errors>
  </revision>
  <w>tók</w>
  <w>einnig</w>
  <w>alfarið</w>
  <w>fyrir</w>
  <w>þann</w>
  <w>möguleika</w>
  <w>að</w>
  <w>Alþingi</w>
  <w>afturkallaði</w>
  <w>fjölmiðlalögin</w>
  <c>.</c>
</s>
<s n="6">
  <w>Í</w>
  <w>pistli</w>
  <w>á</w>
  <w>heimasíðu</w>
  <w>sinni</w>
  <w>3. júní</w>
  <w>segir</w>
  <w>hann</w>
  <c>:</c>
  <revision id="5b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Ef</w>
  <w>slíkum</w>
  <w>brellum</w>
  <w>yrði</w>
  <w>beitt</w>
  <c>,</c>
  <w>er</w>
  <w>ég</w>
  <w>hræddur</w>
  <w>um</w>
  <c>,</c>
  <w>að</w>
  <w>einhvers</w>
  <w>staðar</w>
  <w>mundi</w>
  <w>heyrast</w>
  <w>hljóð</w>
  <w>úr</w>
  <w>horni</w>
  <c>.</c>
  <revision id="5c">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="7">
  <w>Í</w>
  <w>grein</w>
  <w>í</w>
  <w>Fréttablaðinu</w>
  <w>1. júní</w>
  <w>leggur</w>
  <w>Sigurður</w>
  <w>Líndal</w>
  <w>lagaprófessor</w>
  <w>það</w>
  <w>til</w>
  <w>að</w>
  <w>Alþingi</w>
  <w>afturkalli</w>
  <w>fjölmiðlalögin</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þessu</w>
  <w>svaraði</w>
  <w>Björn</w>
  <w>Bjarnason</w>
  <w>tveimur</w>
  <w>dögum</w>
  <w>síðar</w>
  <c>:</c>
  <revision id="5d">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Ég</w>
  <w>sé</w>
  <c>,</c>
  <w>að</w>
  <w>vísu</w>
  <c>,</c>
  <w>að</w>
  <w>Sigurður</w>
  <w>Líndal</w>
  <c>,</c>
  <w>fyrrverandi</w>
  <w>prófessor</w>
  <c>,</c>
  <w>sem</w>
  <w>helst</w>
  <w>hefur</w>
  <w>lagt</w>
  <w>sig</w>
  <w>fram</w>
  <w>um</w>
  <w>að</w>
  <w>lýsa</w>
  <w>yfir</w>
  <w>persónulegu</w>
  <w>valdi</w>
  <w>forseta</w>
  <w>til</w>
  <w>að</w>
  <w>skjóta</w>
  <w>málum</w>
  <w>til</w>
  <w>þjóðarinnar</w>
  <c>,</c>
  <w>lætur</w>
  <w>nú</w>
  <w>eins</w>
  <w>og</w>
  <revision id="6">
    <original><w>alþingi</w></original>
    <corrected><w>Alþingi</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>geti</w>
  <w>bara</w>
  <w>breytt</w>
  <w>lögunum</w>
  <w>og</w>
  <w>þannig</w>
  <w>komist</w>
  <w>hjá</w>
  <w>því</w>
  <revision id="7">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>þjóðin</w>
  <w>segi</w>
  <w>álit</w>
  <w>sitt</w>
  <w>á</w>
  <w>þeim</w>
  <c>.</c>
</s>
<s n="9">
  <w>Ef</w>
  <w>slíkum</w>
  <w>brellum</w>
  <w>yrði</w>
  <w>beitt</w>
  <c>,</c>
  <w>er</w>
  <w>ég</w>
  <w>hræddur</w>
  <w>um</w>
  <c>,</c>
  <w>að</w>
  <revision id="8">
    <original><w>einvers</w></original>
    <corrected><w>einhvers</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="8-1" eid="0" />
        <error xtype="nonword" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>staðar</w>
  <w>mundi</w>
  <w>heyrast</w>
  <w>hljóð</w>
  <w>úr</w>
  <w>horni</w>
  <c>,</c>
  <revision id="8b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Björn</w>
  <c>.</c>
</s>
<s n="10">
  <w>Í</w>
  <w>sama</w>
  <w>pistli</w>
  <w>segir</w>
  <w>Björn</w>
  <w>jafnframt</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <revision id="8c">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>...</c>
  <w>ljóst</w>
  <c>,</c>
  <w>að</w>
  <w>sú</w>
  <w>skylda</w>
  <w>hvílir</w>
  <w>á</w>
  <w>okkur</w>
  <w>ráðherrum</w>
  <w>að</w>
  <w>framfylgja</w>
  <w>ákvæðum</w>
  <w>stjórnarskrárinnar</w>
  <w>og</w>
  <w>efna</w>
  <w>eins</w>
  <w>fljótt</w>
  <w>og</w>
  <w>kostur</w>
  <w>er</w>
  <w>til</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <c>.</c>
  <revision id="8d">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="11">
  <w>Björn</w>
  <w>breytir</w>
  <w>pistli</w>
  <w>sínum</w>
  <w>Fréttablaðið</w>
  <w>sendi</w>
  <w>Birni</w>
  <w>fyrirspurn</w>
  <w>í</w>
  <w>tölvupósti</w>
  <revision id="9">
    <original><w>kl. eitt</w></original>
    <corrected><w>klukkan eitt</w></corrected>
      <errors>
        <error xtype="abbreviation4words" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>gær</w>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>var</w>
  <w>spurður</w>
  <w>hvort</w>
  <w>hann</w>
  <w>stæði</w>
  <w>enn</w>
  <w>við</w>
  <w>ummæli</w>
  <w>sín</w>
  <w>varðandi</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <w>og</w>
  <w>afturköllun</w>
  <w>fjölmiðlalaganna</w>
  <w>sem</w>
  <w>hann</w>
  <w>birti</w>
  <w>á</w>
  <w>heimasíðu</w>
  <w>sinni</w>
  <w>3. júní</w>
  <revision id="10">
    <original><c>?</c></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="qm4period" eid="0" />
      </errors>
  </revision>
</s>
<s n="12">
  <w>Þess</w>
  <w>má</w>
  <w>geta</w>
  <w>að</w>
  <w>Björn</w>
  <w>er</w>
  <w>staddur</w>
  <w>í</w>
  <w>Kína</w>
  <c>.</c>
</s>
<s n="13">
  <w>Í</w>
  <w>kjölfar</w>
  <w>fyrirspurnar</w>
  <w>Fréttablaðsins</w>
  <w>var</w>
  <w>textanum</w>
  <w>í</w>
  <w>pistli</w>
  <w>Björns</w>
  <w>breytt</w>
  <w>tvívegis</w>
  <w>á</w>
  <w>heimasíðunni</w>
  <c>.</c>
</s>
<s n="14">
  <w>Fyrst</w>
  <w>var</w>
  <w>orðið</w>
  <revision id="10b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>brellur</w>
  <revision id="10c">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>tekið</w>
  <w>út</w>
  <w>og</w>
  <w>textinn</w>
  <w>var</w>
  <c>:</c>
  <revision id="10d">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Ef</w>
  <w>slíku</w>
  <w>yrði</w>
  <w>beitt</w>
  <c>...</c>
  <revision id="10e">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="15">
  <w>Stuttu</w>
  <w>síðar</w>
  <w>var</w>
  <w>textanum</w>
  <w>breytt</w>
  <w>á</w>
  <w>ný</w>
  <w>og</w>
  <w>orðið</w>
  <revision id="10f">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>brellur</w>
  <revision id="10g">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sett</w>
  <w>innan</w>
  <w>gæsalappa</w>
  <c>.</c>
</s>
<s n="16">
  <w>Textinn</w>
  <w>er</w>
  <w>nú</w>
  <w>svohljóðandi</w>
  <c>:</c>
  <revision id="10h">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Ef</w>
  <w>slíkum</w>
  <revision id="10i">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>brellum</w>
  <revision id="10j">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>yrði</w>
  <w>beitt</w>
  <c>...</c>
  <revision id="10k">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="17">
  <w>Björn</w>
  <w>svaraði</w>
  <w>fyrirspurn</w>
  <w>Fréttablaðsins</w>
  <w>svohljóðandi</w>
  <c>:</c>
  <revision id="10l">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Ég</w>
  <w>stend</w>
  <w>við</w>
  <c>,</c>
  <w>að</w>
  <w>unnt</w>
  <w>er</w>
  <w>að</w>
  <w>líta</w>
  <w>á</w>
  <w>þetta</w>
  <w>sem</w>
  <w>Sigurður</w>
  <w>Líndal</w>
  <w>var</w>
  <w>að</w>
  <w>kynna</w>
  <w>sem</w>
  <w>brellu</w>
  <c>.</c>
</s>
<s n="18">
  <w>Ríkisstjórnin</w>
  <w>hefur</w>
  <w>valið</w>
  <w>aðra</w>
  <w>leið</w>
  <w>en</w>
  <w>hann</w>
  <w>gerði</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>gera</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>að</w>
  <w>fresta</w>
  <w>gildistöku</w>
  <w>laganna</w>
  <w>fram</w>
  <w>yfir</w>
  <w>næstu</w>
  <w>þingkosningar</w>
  <c>,</c>
  <w>þannig</w>
  <w>að</w>
  <w>kjósendum</w>
  <w>gefst</w>
  <w>færi</w>
  <w>á</w>
  <w>að</w>
  <w>segja</w>
  <w>álit</w>
  <w>sitt</w>
  <w>á</w>
  <w>þeim</w>
  <w>á</w>
  <w>sama</w>
  <w>hátt</w>
  <w>og</w>
  <w>þeir</w>
  <w>segja</w>
  <w>álit</w>
  <w>sitt</w>
  <w>á</w>
  <w>breytingum</w>
  <w>á</w>
  <w>stjórnarskránni</w>
  <c>.</c>
  <revision id="10m">
    <original><c>&quot;</c><c>&quot;</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="19">
  <w>Á</w>
  <w>þeim</w>
  <w>mánuði</w>
  <c>,</c>
  <w>sem</w>
  <w>liðinn</w>
  <w>er</w>
  <w>síðan</w>
  <w>ég</w>
  <w>skrifaði</w>
  <w>þetta</w>
  <c>,</c>
  <w>er</w>
  <w>ljóst</w>
  <c>,</c>
  <w>að</w>
  <w>það</w>
  <w>stefnir</w>
  <w>í</w>
  <w>deilur</w>
  <w>um</w>
  <w>framkvæmd</w>
  <w>þjóðaratkvæðagreiðslunnar</w>
  <w>vegna</w>
  <w>þess</w>
  <w>hve</w>
  <w>26.</w>
  <w>gr.</w>
  <revision id="11">
    <original><w>stjskr.</w></original>
    <corrected><w>stjórnarskrárinnar</w></corrected>
      <errors>
        <error xtype="abbreviation4words" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>illa</w>
  <w>úr</w>
  <w>garði</w>
  <w>gerð</w>
  <c>.</c>
</s>
<s n="20">
  <w>Það</w>
  <w>er</w>
  <w>hlutverk</w>
  <w>ríkisstjórnar</w>
  <w>að</w>
  <w>stuðla</w>
  <w>að</w>
  <w>sem</w>
  <w>mestum</w>
  <w>friði</w>
  <w>í</w>
  <w>þjóðfélaginu</w>
  <w>og</w>
  <w>með</w>
  <w>þeirri</w>
  <w>leið</w>
  <c>,</c>
  <w>sem</w>
  <w>hún</w>
  <w>og</w>
  <w>þingflokkar</w>
  <w>hennar</w>
  <w>hafa</w>
  <w>valið</w>
  <c>,</c>
  <w>er</w>
  <w>það</w>
  <w>gert</w>
  <w>auk</w>
  <w>þess</w>
  <w>sem</w>
  <w>þingræðisreglan</w>
  <w>er</w>
  <w>enn</w>
  <w>áréttuð</w>
  <c>,</c>
  <revision id="11b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Björn</w>
  <w>í</w>
  <w>svari</w>
  <w>sínu</w>
  <c>.</c>
</s>
<s n="21">
  <w>Sjálfstæðismenn</w>
  <revision id="12">
    <original></original>
    <corrected><w>voru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>fyrri</w>
  <w>til</w>
  <w>að</w>
  <w>tjá</w>
  <w>sig</w>
  <revision id="13">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>Formenn</w>
  <w>ríkisstjórnarflokkanna</w>
  <w>voru</w>
  <w>staddir</w>
  <w>á</w>
  <w>NATO-fundi</w>
  <w>í</w>
  <w>Istanbul</w>
  <w>daginn</w>
  <w>sem</w>
  <w>starfshópur</w>
  <w>ríkisstjórnarinnar</w>
  <w>skilaði</w>
  <w>tillögum</w>
  <w>sínum</w>
  <w>um</w>
  <w>tilhögun</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <w>og</w>
  <w>tjáðu</w>
  <w>sig</w>
  <w>því</w>
  <w>ekki</w>
  <w>um</w>
  <w>málið</w>
  <w>samdægurs</w>
  <c>.</c>
</s>
<s n="22">
  <w>Fljótlega</w>
  <w>fór</w>
  <w>að</w>
  <w>spyrjast</w>
  <w>út</w>
  <w>að</w>
  <w>ekki</w>
  <w>væri</w>
  <w>einhugur</w>
  <w>milli</w>
  <w>ríkisstjórnarflokkanna</w>
  <w>um</w>
  <w>hvaða</w>
  <w>mörk</w>
  <w>ætti</w>
  <w>að</w>
  <w>miða</w>
  <w>við</w>
  <w>varðandi</w>
  <w>skilyrði</w>
  <w>um</w>
  <w>hlutfall</w>
  <revision id="14">
    <original><w>kosningabærra</w><w>manna</w></original>
    <corrected><w>kosningabærs</w><w>fólks</w></corrected>
      <errors>
        <error xtype="gendered" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>þyrfti</w>
  <w>til</w>
  <w>að</w>
  <w>fella</w>
  <w>lög</w>
  <w>úr</w>
  <w>gildi</w>
  <c>.</c>
</s>
<s n="23">
  <w>Ráðherrar</w>
  <w>og</w>
  <w>þingmenn</w>
  <w>Sjálfstæðisflokksins</w>
  <w>voru</w>
  <w>fyrri</w>
  <w>til</w>
  <w>en</w>
  <revision id="15">
    <original><w>framsóknarmenn</w></original>
    <corrected><w>Framsóknarmenn</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>tjá</w>
  <w>sig</w>
  <w>opinberlega</w>
  <w>um</w>
  <w>málið</w>
  <c>.</c>
</s>
<s n="24">
  <w>Björn</w>
  <w>Bjarnason</w>
  <c>,</c>
  <w>Geir</w>
  <w>H.</w>
  <w>Haarde</w>
  <w>fjármálaráðherra</w>
  <w>og</w>
  <w>Einar</w>
  <w>K.</w>
  <w>Guðfinnsson</w>
  <w>þingflokksformaður</w>
  <w>sögðu</w>
  <w>í</w>
  <w>fjölmiðlum</w>
  <w>að</w>
  <w>þeir</w>
  <w>teldu</w>
  <w>að</w>
  <w>lágmarkið</w>
  <w>ætti</w>
  <w>að</w>
  <w>vera</w>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>44</w>
  <w>prósent</w>
  <c>.</c>
</s>
<s n="25">
  <w>Framsóknarmenn</w>
  <revision id="16">
    <original></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>ósáttir</w>
  <revision id="17">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
</s>
<s n="25b">
  <w>Að</w>
  <revision id="18">
    <original><w>þvíer</w></original>
    <corrected><w>því</w><w>er</w></corrected>
      <errors>
        <error xtype="missing-space" idx="18-1" eid="0" />
        <error xtype="nonword" idx="18-1" eid="0" />
      </errors>
  </revision>
  <w>heimildir</w>
  <w>Fréttablaðsins</w>
  <w>herma</w>
  <w>hleyptu</w>
  <w>þær</w>
  <w>staðhæfingar</w>
  <w>illu</w>
  <w>blóði</w>
  <w>í</w>
  <w>þingflokk</w>
  <w>Framsóknarflokksins</w>
  <c>.</c>
</s>
<s n="26">
  <w>Voru</w>
  <revision id="19">
    <original><w>framsóknarmenn</w></original>
    <corrected><w>Framsóknarmenn</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>hafa</w>
  <w>helst</w>
  <w>engin</w>
  <w>skilyrði</w>
  <c>,</c>
  <w>en</w>
  <w>ef</w>
  <w>þau</w>
  <w>yrðu</w>
  <w>sett</w>
  <w>skyldu</w>
  <w>þau</w>
  <w>vera</w>
  <w>sem</w>
  <w>allra</w>
  <w>næst</w>
  <w>neðri</w>
  <w>mörkum</w>
  <w>tillögu</w>
  <w>starfshópsins</w>
  <c>,</c>
  <w>eða</w>
  <w>sem</w>
  <w>næst</w>
  <w>25</w>
  <w>prósentum</w>
  <c>.</c>
</s>
<s n="27">
  <w>Þegar</w>
  <w>Davíð</w>
  <w>og</w>
  <w>Halldór</w>
  <w>komu</w>
  <w>heim</w>
  <w>frá</w>
  <w>Istanbul</w>
  <w>hafði</w>
  <w>þegar</w>
  <w>átt</w>
  <w>sér</w>
  <w>stað</w>
  <w>mikil</w>
  <w>umræða</w>
  <w>um</w>
  <w>málið</w>
  <w>innan</w>
  <w>þingflokkanna</w>
  <revision id="20">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>þá</w>
  <w>sér</w>
  <w>í</w>
  <w>lagi</w>
  <w>meðal</w>
  <w>þingmanna</w>
  <w>Framsóknarflokksins</w>
  <c>.</c>
</s>
<s n="28">
  <w>Fannst</w>
  <w>þingmönnum</w>
  <w>sem</w>
  <w>Fréttablaðið</w>
  <w>ræddi</w>
  <w>við</w>
  <w>það</w>
  <w>lýsa</w>
  <w>miklum</w>
  <w>hroka</w>
  <w>þingmanna</w>
  <revision id="21">
    <original><w>sjálfstæðisflokksins</w></original>
    <corrected><w>Sjálfstæðisflokksins</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>koma</w>
  <w>með</w>
  <w>yfirlýsingar</w>
  <w>um</w>
  <w>málið</w>
  <w>án</w>
  <w>þess</w>
  <w>að</w>
  <w>ráðfæra</w>
  <w>sig</w>
  <w>við</w>
  <w>samstarfsflokk</w>
  <w>sinn</w>
  <c>.</c>
</s>
<s n="29">
  <w>Fyrsta</w>
  <w>verk</w>
  <w>Halldórs</w>
  <w>eftir</w>
  <w>að</w>
  <w>hann</w>
  <w>kom</w>
  <w>heim</w>
  <w>frá</w>
  <w>Istanbul</w>
  <w>var</w>
  <w>að</w>
  <w>ráðfæra</w>
  <w>sig</w>
  <w>við</w>
  <w>flokksmenn</w>
  <w>sína</w>
  <c>.</c>
</s>
<s n="30">
  <w>Að</w>
  <w>kvöldi</w>
  <w>fimmtudags</w>
  <w>sagðist</w>
  <w>hann</w>
  <w>hafa</w>
  <w>rætt</w>
  <w>við</w>
  <w>alla</w>
  <w>þingmenn</w>
  <c>.</c>
</s>
<s n="31">
  <w>Samkvæmt</w>
  <w>heimildum</w>
  <w>Fréttablaðsins</w>
  <w>lýstu</w>
  <w>allir</w>
  <w>þingmenn</w>
  <w>andstöðu</w>
  <w>sinni</w>
  <w>við</w>
  <w>að</w>
  <w>setja</w>
  <w>jafn</w>
  <w>stíf</w>
  <w>mörk</w>
  <w>um</w>
  <w>vægi</w>
  <w>atkvæða</w>
  <w>og</w>
  <revision id="22">
    <original><w>sjálfstæðismenn</w></original>
    <corrected><w>Sjálfstæðismenn</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>hefðu</w>
  <w>lýst</w>
  <w>yfir</w>
  <c>.</c>
</s>
<s n="32">
  <w>Margir</w>
  <w>voru</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>setja</w>
  <w>helst</w>
  <w>engin</w>
  <w>mörk</w>
  <revision id="23">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>ef</w>
  <w>öruggt</w>
  <w>væri</w>
  <w>að</w>
  <w>stjórnarskráin</w>
  <w>leyfði</w>
  <w>slíkt</w>
  <revision id="24">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>ættu</w>
  <w>mörkin</w>
  <w>að</w>
  <w>vera</w>
  <w>sem</w>
  <w>næst</w>
  <w>neðri</w>
  <w>mörkunum</w>
  <c>.</c>
</s>
<s n="33">
  <w>Fundi</w>
  <revision id="25">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>slitið</w>
  <w>eftir</w>
  <w>korter</w>
  <revision id="26">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
</s>
<s n="33b">
  <w>Ríkisstjórnarfundur</w>
  <w>var</w>
  <w>boðaður</w>
  <w>að</w>
  <w>morgni</w>
  <w>föstudags</w>
  <c>.</c>
</s>
<s n="34">
  <w>Honum</w>
  <w>var</w>
  <w>þó</w>
  <w>frestað</w>
  <w>á</w>
  <w>síðustu</w>
  <w>stundu</w>
  <w>og</w>
  <w>gaf</w>
  <w>forsætisráðherra</w>
  <w>fréttamönnum</w>
  <w>þær</w>
  <w>skýringar</w>
  <w>að</w>
  <w>frumvarpið</w>
  <w>væri</w>
  <w>ekki</w>
  <w>tilbúið</w>
  <c>.</c>
</s>
<s n="35">
  <w>Funduðu</w>
  <w>ráðherrar</w>
  <w>beggja</w>
  <w>flokka</w>
  <revision id="27">
    <original><w>hvort</w></original>
    <corrected><w>hvor</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>sínu</w>
  <w>lagi</w>
  <w>á</w>
  <w>föstudag</w>
  <c>.</c>
</s>
<s n="36">
  <w>Ríkisstjórnarfundur</w>
  <w>var</w>
  <w>haldinn</w>
  <w>kl. tvö</w>
  <w>sama</w>
  <w>dag</w>
  <c>,</c>
  <w>en</w>
  <w>að</w>
  <w>stundarfjórðungi</w>
  <w>liðnum</w>
  <w>var</w>
  <w>honum</w>
  <w>slitið</w>
  <w>og</w>
  <revision id="28">
    <original><w>framsóknarmenn</w></original>
    <corrected><w>Framsóknarmenn</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>gengu</w>
  <w>út</w>
  <w>úr</w>
  <w>stjórnarráðinu</w>
  <c>.</c>
</s>
<s n="37">
  <w>Skýringar</w>
  <w>Halldórs</w>
  <w>Ásgrímssonar</w>
  <w>á</w>
  <w>þeirri</w>
  <w>stundu</w>
  <w>voru</w>
  <w>þær</w>
  <w>að</w>
  <w>ekki</w>
  <w>hefði</w>
  <w>enn</w>
  <w>náðst</w>
  <w>sátt</w>
  <w>um</w>
  <w>málið</w>
  <c>.</c>
</s>
<s n="38">
  <w>Sjálfstæðismenn</w>
  <w>funduðu</w>
  <w>áfram</w>
  <w>í</w>
  <w>um</w>
  <w>klukkustund</w>
  <c>.</c>
</s>
<s n="39">
  <w>Af</w>
  <w>ummælum</w>
  <w>Davíðs</w>
  <w>Oddssonar</w>
  <w>að</w>
  <w>loknum</w>
  <w>fundi</w>
  <w>var</w>
  <w>ljóst</w>
  <w>að</w>
  <w>enn</w>
  <w>bæri</w>
  <w>mikið</w>
  <w>á</w>
  <w>milli</w>
  <w>flokka</w>
  <w>um</w>
  <w>málið</w>
  <c>.</c>
</s>
<s n="40">
  <w>Ríkisstjórnarfundur</w>
  <w>var</w>
  <w>ekki</w>
  <w>haldinn</w>
  <w>á</w>
  <w>laugardaginn</w>
  <w>en</w>
  <w>þess</w>
  <w>í</w>
  <w>stað</w>
  <w>funduðu</w>
  <w>Davíð</w>
  <w>og</w>
  <w>Halldór</w>
  <c>.</c>
</s>
<s n="41">
  <w>Nú</w>
  <w>er</w>
  <w>ljóst</w>
  <w>að</w>
  <w>þá</w>
  <w>þegar</w>
  <w>hafi</w>
  <w>viðræður</w>
  <w>um</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <w>verið</w>
  <w>gefnar</w>
  <w>upp</w>
  <w>á</w>
  <w>bátinn</w>
  <w>og</w>
  <w>þess</w>
  <w>í</w>
  <w>stað</w>
  <w>var</w>
  <w>verið</w>
  <w>að</w>
  <w>ræða</w>
  <w>um</w>
  <w>hvernig</w>
  <w>afturkalla</w>
  <w>mætti</w>
  <w>fjölmiðlalögin</w>
  <c>.</c>
</s>
<s n="42">
  <w>Annarra</w>
  <w>leiða</w>
  <revision id="29">
    <original></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>leitað</w>
  <revision id="30">
    <original><w>Ríkisstjórnarfundurvar</w></original>
    <corrected><c>.</c><w>Ríkisstjórnarfundur</w><w>var</w></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
        <error xtype="missing-space" idx="30-1" eid="0" />
        <error xtype="nonword" idx="30-1" eid="0" />
      </errors>
  </revision>
  <w>haldinn</w>
  <w>að</w>
  <w>nýju</w>
  <w>á</w>
  <w>sunnudagskvöld</w>
  <c>.</c>
</s>
<s n="43">
  <w>Þar</w>
  <w>var</w>
  <w>samþykkt</w>
  <w>að</w>
  <w>afturkalla</w>
  <w>fjölmiðlalögin</w>
  <w>og</w>
  <w>leggja</w>
  <w>fram</w>
  <w>nýtt</w>
  <w>fjölmiðlafrumvarp</w>
  <w>á</w>
  <w>sumarþingi</w>
  <c>.</c>
</s>
<s n="44">
  <w>Að</w>
  <w>loknum</w>
  <w>ríkisstjórnarfundi</w>
  <w>héldu</w>
  <w>báðir</w>
  <w>þingflokkar</w>
  <w>fundi</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeim</w>
  <revision id="31">
    <original><w>var</w></original>
    <corrected><w>voru</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>kynnt</w>
  <w>áform</w>
  <w>ríkisstjórnarinnar</w>
  <c>.</c>
</s>
<s n="45">
  <w>Héldu</w>
  <w>báðir</w>
  <w>þingflokkar</w>
  <w>því</w>
  <w>fram</w>
  <w>að</w>
  <w>fullkomin</w>
  <w>sátt</w>
  <w>ríki</w>
  <w>um</w>
  <w>málið</w>
  <w>innan</w>
  <w>þingflokkanna</w>
  <w>og</w>
  <w>að</w>
  <w>mikil</w>
  <w>ánægja</w>
  <w>væri</w>
  <w>meðal</w>
  <w>þingmanna</w>
  <w>um</w>
  <w>framvindu</w>
  <w>málsins</w>
  <c>.</c>
</s>
<s n="46">
  <w>Að</w>
  <w>því</w>
  <w>er</w>
  <w>Davíð</w>
  <w>Oddsson</w>
  <w>forsætisráðherra</w>
  <w>hefur</w>
  <w>skýrt</w>
  <w>frá</w>
  <w>í</w>
  <w>fjölmiðlum</w>
  <w>var</w>
  <w>hugmyndinni</w>
  <w>um</w>
  <w>afturköllun</w>
  <w>laganna</w>
  <w>varpað</w>
  <w>fram</w>
  <w>á</w>
  <w>fundi</w>
  <w>hans</w>
  <w>og</w>
  <w>Halldórs</w>
  <w>á</w>
  <w>fimmtudag</w>
  <c>.</c>
</s>
<s n="47">
  <w>Fréttablaðið</w>
  <w>hefur</w>
  <w>fengið</w>
  <w>það</w>
  <w>staðfest</w>
  <w>að</w>
  <w>ríkisstjórnarfundurinn</w>
  <w>á</w>
  <w>föstudag</w>
  <w>hafi</w>
  <w>verið</w>
  <w>lokatilraun</w>
  <w>flokkanna</w>
  <w>til</w>
  <w>að</w>
  <w>ná</w>
  <w>sátt</w>
  <w>um</w>
  <w>lög</w>
  <w>um</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <c>.</c>
</s>
<s n="48">
  <w>Þegar</w>
  <w>ljóst</w>
  <w>var</w>
  <w>að</w>
  <w>lending</w>
  <w>næðist</w>
  <w>ekki</w>
  <w>um</w>
  <w>málið</w>
  <w>var</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>leysa</w>
  <w>málið</w>
  <w>með</w>
  <w>öðrum</w>
  <w>hætti</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>